How to install libqrupdate-dev on Debian Unstable (Sid)